{
  "name": "Properhoamanage HOA",
  "metro": "Dallas TX",
  "url": "https://www.properhoamanage.com/",
  "domain": "properhoamanage.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:39:59.063664"
}